.HA_VERSION
.cloud
.storage
.uuid
*.conf
*.pem
*.crt
*.key
*.tar.gz
*.pyc
adb/
deps/
tts/
__pycache__/
blueprints/
custom_components/
!custom_components/hacs
include/
secrets.yaml
home-assistant*.log*
home-assistant*.db*
OZW_Log.txt
pyozw.sqlite
options.xml
zwscene.xml
zwcfg_*
